<resources>
    <string name="app_name">ArtiToyVPN</string>
    <string name="title_home">Home</string>
    <string name="title_dashboard">Dashboard</string>
    <string name="title_logs">Logs</string>
    <string name="title_app_list">App List</string>
    <string name="start">Start VPN</string>
    <string name="stop">Stop VPN</string>
    <string name="bootstrap_at">Bootstrap at: %s</string>
    <string name="new_connection">%s->%s: NEW connection to %s (app %d)</string>
    <string name="new_connection_hop">%s->%s: hop %d: %s in %s (%s)</string>
    <string name="failed_connection">%s->%s: FAILED connection to %s: %s (app %d)</string>
    <string name="failed_connection_closed">%s->%s: FAILED: %s</string>
    <string name="closed_connection">%s->%s: closed connection</string>
    <string name="state_description_off">VPN is off</string>
    <string name="state_description_starting">Starting…</string>
    <string name="state_description_running">Running</string>
    <string name="state_description_stopping">Stopping…</string>
    <string name="state_description_error">"Error occurred. "</string>
    <string name="notification_channel_name">Arti VPN notifications</string>
    <string name="notification_channel_description">Shows updates about your ARTI toy VPN.</string>
    <string name="copy">Copy logs</string>
    <string name="show_timestamps">Show timestamps</string>
    <string name="hide_timestamps">Hide timestamps</string>
    <string name="copied_to_clipboard">Copied to clipboard</string>
    <string name="title_root">Kernel</string>
    <string name="title_mediaserver">Media Server</string>
    <string name="title_multicast_dns_responder">Multicast DNS Responder</string>
    <string name="title_gpsdaemon">GPS Deamon</string>
    <string name="title_dnsdaemon">DNS Deamon</string>
    <string name="title_nobody">Nobody</string>
    <string name="unknown">Unknown</string>
    <string name="clear">Clear</string>
    <string name="update_bandwidth">Update</string>
    <string name="bandwidth_stats">%1$s down, %2$s up</string>
    <string name="bandwidth_stats_per_sec">%1$s/s down, %2$s/s up</string>
    <string name="info_app_count">Total %1$s applications installed (%2$s selected)</string>
    <string name="relay_country_count">Country %s has %d exit relays</string>
    <string name="exit_country">Exit node country</string>
    <string name="bridge_line">Bridge line</string>
    <string name="enter_bridge_line">IP:port hash</string>
    <string name="settings">Settings</string>
    <string name="installed_apps">Installed Applications</string>
    <string name="turn_server">Turn server</string>
    <string name="enter_turn_server_line">IP:port</string>
    <string name="turn_server_secret">Shared secret</string>
    <string name="turn_server_secret_hint">optional</string>
    <string name="connectivity_changed">"Internet connectivity changed. Has connectivity: %1$b"</string>
    <string name="connectivity_changed_no_internet">"No internet connectivity."</string>
    <string-array translatable="false" name="countries">
        <item>(any)</item>
        <item>DE</item>
        <item>NL</item>
        <item>GB</item>
        <item>IT</item>
        <item>ES</item>
        <item>FR</item>
        <item>BE</item>
    </string-array>

</resources>